djangocms_admin_style/static/djangocms_admin_style/css/djangocms-admin-frontend.css
djangocms_admin_style/static/djangocms_admin_style/css/djangocms-admin.css
djangocms_admin_style/static/djangocms_admin_style/css/ie.css
djangocms_admin_style.egg-info/SOURCES.txt
djangocms_admin_style/locale/*/LC_MESSAGES/django.mo
